8A0836E9-6E48-454d-8F68-507BC13F3D0B=CLSID_CLVSD              ;CLVsd.ax
8A0836E9-6E48-454D-8F68-507BC13F3D0B=CLSID_CLVSDBD            ;CLCVD.ax
9BC1B780-85E3-11D2-98D0-0080C84E9C39=CLSID_CLAUD              ;CLAud.ax
3D5455E5-D8E8-4B4C-84AF-4703C5542042=CLSID_CLAUDFX            ;CLAudFX.ax
575F7760-CC33-4FAF-87CA-8FEA8FB35BBE=CLSID_CLAUTS             ;CLAuTS.ax
DD12E820-CD18-11D4-8297-0050BAC1E668=CLSID_CLDEMUX            ;CLDemuxer.ax
A05CDF6C-287E-47A1-A407-A477A8A5FDCA=CLSID_CL3GPP             ;CLM4Splt.ax (isomsplt.ax)
AE7B497B-7738-4555-8C4D-CD387A59B367=CLSID_CLVIDFX            ;CLVidFx.ax
8A0836E9-6E48-454D-8F68-507BC13F3D0B=CLSID_CLH264DEC          ;CL264Dec.ax
D245C580-5520-11D5-B519-0050BA2413EB=CLSID_CLM1SPLTER         ;CLM1Splter.ax
F0D0CAEC-F51B-4B58-91FB-E0C1E6F4B825=CLSID_CLM2SPLTER         ;CLM2Splter.ax
8A0836E9-6E48-454D-8F68-507BC13F3D0B=CLSID_CLVC1              ;CLCVD.ax
8A0836E9-6E48-454D-8F68-507BC13F3D0B=CLSID_HDTR_CLVSD         ;CLCVD.ax
8A0836E9-6E48-454D-8F68-507BC13F3D0B=CLSID_HDTR_CLH264DEC     ;CLCVD.ax
8A0836E9-6E48-454D-8F68-507BC13F3D0B=CLSID_HDTR_CLVC1DEC      ;CLCVD.ax
9BC1B780-85E3-11D2-98D0-0080C84E9C39=CLSID_HDTR_CLAUD         ;CLAud.ax


;00000000-0000-0000-0000-000000000000=CLSID_CLADR             ;CLAdr.ax

;Filter Path
.\runtime\decoderPack\CLCVD\clcvd.ax=CLSID_CLVSD_PATH
.\runtime\decoderPack\CLCVD\clcvd.ax=CLSID_CLVSDBD_PATH
.\runtime\decoderPack\CLCVD\clcvd.ax=CLSID_CLVC1_PATH
.\runtime\decoderPack\CLCVD\clcvd.ax=CLSID_HDTR_CLVSD_PATH
.\runtime\decoderPack\CLCVD\clcvd.ax=CLSID_HDTR_CLH264DEC_PATH
.\runtime\decoderPack\CLCVD\clcvd.ax=CLSID_HDTR_CLVC1DEC_PATH
.\runtime\decoderPack\claud.ax=CLSID_CLAUD_PATH
.\runtime\decoderPack\claud.ax=CLSID_HDTR_CLAUD_PATH
.\runtime\CES\claudfx.ax=CLSID_CLAUDFX_PATH
.\runtime\CES\CLAuTS.ax=CLSID_CLAUTS_PATH
.\runtime\recordingPack\cldemuxer.ax=CLSID_CLDEMUX_PATH
.\runtime\decoderPack\clm4splt.ax=CLSID_CL3GPP_PATH
.\runtime\CES\CLVidFx.ax=CLSID_CLVIDFX_PATH
.\runtime\decoderPack\CLCVD\clcvd.ax=CLSID_CLH264DEC_PATH
.\runtime\authoring\CLM1SplterU.ax=CLSID_CLM1SPLTER_PATH
.\runtime\authoring\CLM2SplterU.ax=CLSID_CLM2SPLTER_PATH
